﻿?@charset "utf-8";
/* CSS Document */

.top-message {
	padding: 20px;
	margin: 50px auto;
	max-width: 1000px;
	color: #007bbd;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-style: oblique;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1.5px;
}


/* --------------------------------------------------------- 
  prod_category
---------------------------------------------------------- */
.prod-section {
	padding: 30px 0 30px 0;
	margin: 0 auto;
	border-top: 1px solid #999;
	clear: both;
	width: 1000px;
}

.prod-section img{
	margin: 0 20px 0 0;
	float: left;
}

.prod-section div{
	width: 650px;
	float: right;
}

.prod-section a{
	text-decoration: none;
}

.ul-link{
	margin: 10px 0 0 0;
}

.ul-link li{
	margin: 0 15px 0 0;
	border-radius: 2px;
	font-size: 14px;
	float: left;
}

.h2-prod {
	font-size: 22px;
	font-weight: bold;
}

.prod {
	padding: 50px 0 130px 0;
}

.prod_category {
	padding: 0 2%;
	margin: 0 auto;
	max-width: 1100px;
}

.prod_category>li{
	margin: 1.5%;
	background: #fff;
	box-sizing: border-box;
	border: 1px solid #ddd;
	border-radius: 4px;
	display: block;
	float: left;
	width:22%;
    text-align: left;
	transition: .2s ease;
	position: relative;
}

.prod_category li:after{
  content: ""; 
  display: block; 
  clear: both;
}

.prod_category li:hover{
	border: 1px solid #007bbd;
}

.prod_category li img{
	border-radius: 2px;
	cursor: pointer;
	width: 100%;
}

.prod_category li a{
	text-decoration: none;
}

.prod_category li h3{
	padding: 0 8px;
	color: #333;
	float: left;
}

.prod_category li h3.line1{
	padding: 14px 8px  11px 8px;
	bottom: 12px;
	box-sizing: border-box;
	font: bold 14px/130% YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 45px;
}

.prod_category li h3.line2{
	padding: 9px 10px 11px 10px;
	bottom: 4px;
	box-sizing: border-box;
	font: bold 13px/130% YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 45px;
}

.prod_category li header h3 span{
	font: 13px/140%  Arial, Helvetica, sans-serif;
	display: block;
	letter-spacing: 1px;
	position: relative;
}

.description {
	text-overflow: ellipsis;
	overflow:hidden;
	height: 2.5em;
	white-space: nowrap;
}

.prod_category-btn {
	margin: 7px;
	background: url(../img/icon_plus.png) no-repeat;
	color: #333;
	height: 22px;
	width: 22px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}

.h4-prod_category {
	padding: 7px 0 5px 20px;
	background: url(../svg/arrow_bl_rt_min.svg) no-repeat left center;
	font-size: 18px;
	font-family:YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}

.prod-item li a{
	margin: 10px 10px 0 0;
	padding: 3px 10px;
	border-radius: 100px;
	background: #eee;
	display: inline-block;
	float: left;
	font-size: 12px;
	text-decoration: none;
}

#display-area {
	margin: 0 25px;
	padding: 5px 20px 15px 20px;
	background: #fff;
	border: 1px solid #007bbd;
	border-radius: 5px;
	font-family:"ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "Hiragino Kaku Gothic Pro";
	height:auto;
	text-align: left;
	max-width: 1020px;
}

#display-area p{
    margin: 5px 0 5px 8px;
	font-size: 13px;
}



/* --------------------------------------------------------- 
  products
---------------------------------------------------------- */


/*-- index --*/
.prod-list {
	margin: 5px auto;
	width: 95%;
	font-size: 16px;
}

.prod-list a{
	display :block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.prod-list h2 {
	padding: 15px 0 0 0;
	font-size: 22px;
	font-weight: bold;
}

.prod-list-box {
	padding: 18px 10px 22px 30px;
	background: url(../img/dot_width.png) no-repeat left bottom;
	clear: both;
	vertical-align: top;
}

.prod-list-box img {
	margin: 0 10px;
	float: right;
	width: 134px;
	transition: .2s;
}

.prod-list-box h3 {
	padding: 0 0 5px 20px;
	background: url(../svg/arrow_bl_rt_thin.svg)  no-repeat left top 7px;
	color: #666;
	font-weight: bold;
}

.prod-list-box:hover img {
	opacity: 0.8 ;
}

.prod-list-box:hover h3 {
	color: #007bbd;
}

.prod-list-box p {
	padding: 0 0 0 20px;
	margin: 0;
	color: #939393;
	font-size: 12px;
}

.prod-list li{
	background: url(../img/dot_width.png) no-repeat left bottom;
	vertical-align: top;
}

.prod-list li a{
	padding: 15px 10px 15px 25px;
	background: url(../img/arrow_min_gy_rt.png) no-repeat left 8px center;
	display :block;
	height: 100%;
	width: 100%;
}

.prod-list a:hover {
	color: #007bbd
}
.prod-list a:hover p {
	color: #007bbd
}

/*-- main --*/

.head-area {
	padding: 15px 0 25px 5px;
	margin: 15px 0 0 0;
	border-bottom: 5px solid #ddd;
}

.head-area-left {
	padding: 15px 0 25px 5px;
	margin: 0;
	border-bottom: 5px solid #ddd;
	clear: both;
}

.head-left {
	margin: 25px 2% 20px 2%;
	width: 48%;
	float: left;
}

.head-left p {
	margin: 15px 10px;
	clear: both;
	font-size: 14px;
}

.head-right {
	margin: 35px 0 20px 0;
	width: 46%;
	float: right;
}

.head-right img {
	width: 100%;
}

.h1-prod {
	margin: 0 20px 0 0;
	padding:  0 0 0;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.6;
}

.h1-only{
	padding:  15px 0 15px 0;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
}

.sub-title {
	margin: 8px 0 0 3px;
	color: #818282;
	font-size: 13px;
	font-weight: bold;
    display: block;
}


.sub-title:first-letter{
	color: #007bbd;
}
.span-h1-prod {
	margin-top: 18px;
	padding: 3px 10px;
	background: #007bbd;
	color:#fff;
	display: inline-block;
}

.topic-path {
	margin: 15px 5px 0 10px;
	color: #777;
	font-size: 12px;
}

.topic-path li {
	margin-right: 10px;
	padding: 0 0 0 10px;
	background: url(../img/arrow_bl_simple_rt.png) no-repeat left center;
	float: left;
}

.tag {
	margin: 20px 0 30px 0;
	float: right;
}

.tag a{
	text-decoration:none;
	display: block;
	padding: 0px;
}

.tag li{
	padding: 1px 4px;
	margin: 0 10px 0 0;
	background: #f6f6f6;
	border: 1px solid #cacbcc;
	border-radius: 1px;
	font-size: 10px;
	float: left;
	display: inline-block;
	transition: .2s;
}

.tag li:last-child{
	margin: 0 !important;
}


.tag li:hover {
	background: #323333 !important;
	border: 1px solid #323333 !important;
}
.tag li:hover a {
	color: #fff;
}

.tag-active {
	padding: 0px 8px;
	background: #323333 !important;
	border: 1px solid #323333 !important;
	color: #eee;
}

.tag-active a {
	color: #fff;
}
.page-nav {
        margin: 0 0 30px 0;
}

.page-nav li a{
        margin: 12px 10px 0 10px;
        padding: 0 5px 0 15px;
	background: url(../img/arrow_gy_btm.png) no-repeat left center;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.content {
	padding: 15px 0;
	margin: 0 2%;
	clear: both;
}

.ul-prod {
	margin: 20px 0 20px 30px;
	list-style-type: disc;
}

.prod-main-img {
	margin: 0 0 30px 0;
}



.tbl-prod {
	margin: 0 0 50px 0;
	border: 2px solid #ececec;
	font-size: 13px;
}

.tbl-prod th, .tbl-prod td {
	padding: 8px 10px;
	border: 1px solid #ececec;
}

.tbl-prod th {
	padding-right: 20px;
	font-weight: bold;
	vertical-align: top;
	transition: .2s;
}

@media screen and (max-width: 480px) {
  
  .tbl-prod th, .tbl-prod td{
	  display: block !important;
	  width: 100%;
	  box-sizing: border-box;
  }

}


/*--- side ---*/

/*--- side nav1 ---*/
.side-nav{
	margin: 60px 0 0 5%;
	border-radius: 0 0 3px 3px;
	font-size: 14px;
	background: #fafafa;
	border-top: 3px solid #007bbd;
	border-bottom: 1px solid #ddd;
	border-radius: 2px;
	position: relative;
}

.side-nav > li{
	border-bottom:1px dotted #ddd;
}

.side-nav > li:last-child{
	border-bottom: none;
}

.side-nav li{
	list-style-type : none;
	margin: 0;
	padding: 0;
}

.side-nav li a{ 
	padding: 10px 12px;
	color: #000;
	font-size: 13px;
	display: block;
	text-decoration: none;
	line-height: 1.5;
	position: relative;
	transition: .2s;
}

.side-nav > li:hover > a {
	background: #007bbd ;
	color: #fff;
	font-weight: bold;
}

.side-nav > li.side-nav-active a {
	background: #007bbd ;
	color: #fff;
	font-weight: bold;
}

.side-nav div li {
	float: left;
	width: 33%;
}

.side-nav div li a span {
	padding-top: 20px;
	padding-right: 10px;
	display: block;
	width: 140px;
	float: left;
}

.sub-parents {
	font-weight: bold;
}

.sub-parents:hover {
	background: #007bbd;
	color: #fff !important;
}

.side-nav > li:hover > a:after{
	display: block;
	position: absolute;
	content: "";
	top: 21px;
	right: 15px;
	width: 15px;
	height: 10px;
	background: url(../img/arrow_wh_rt.png) no-repeat center center;
}

.side-nav div{
	display: none;
	position: absolute;
	top: -1px;
	left: 99%;
	width: 800px;
	/*height: 500px;*/
	margin: 0;
	padding: 10px;
	border: 1px solid #e3e5e6;
	border-top: 2px solid #007bbd;
	border-radius: 0 0 3px 0;
	background: #fff;
}

.side-nav li:hover div{
	display: block;
}

.side-nav div.big{
	left: 250px;
	width: 800px;
}

.side-nav div.big li{
	float: left;
	width: 200px;
}

.side-nav div h3{
	padding: 5px 5px 5px 15px;
	margin: 0;
	color:#e47911;
	font-size: 16px;
	font-weight: normal;
}

.side-nav div li a{
	padding: 8px 15px;
}

.side-nav div {
animation-name: anime1;
animation-duration: .4s;
}

.search-side-nav {
	margin-top: 50px;
}

@-webkit-keyframes anime1 {
  0% {
	  opacity:0;
  }
	  
  100% {
	  opacity:1;
  }
}

.h2-prod-side {
	margin: 10px 0;
	padding: 2px 0 2px 15px ;
	clear: both;
	font-size: 25px;
	font-weight: bold;
}

.h3-prod-side {
	margin: 0 0 15px 0;
	font-size: 18px;
	font-weight: bold;
}

.prod-contact{
	margin: 15px 10px;
}

.prod-contact i {
	margin-right: 3px;
    background: url(../svg/icon_mail_min.svg) no-repeat left center;
	display: inline-block;
	height:12px;
	width: 20px;
}

.prod-contact-phone {
	font-weight: bold;
}

.prod-contact-btn {
	margin: 30px auto;
	padding: 8px 0 8px 30px ;
	background: url(../svg/icon_mail_wh.svg) no-repeat left 15px center #007bbd;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transform: .2s;
	width: 165px;
}

.prod-contact-btn:hover {
	color: #fff;
	opacity: 0.85;
}

table.tbl-slide {
	-webkit-text-size-adjust: 100%; /* iphone文字サイズ自動調節OFF */
}



/*表*/

/*---テーブル---*/

table.tbl-standard {
	margin: 30px 0;
	font-size: 12px;
}

table.tbl-standard th {
	border:#ccc 1px solid;
	background:#E1EDF9;
	vertical-align:top;
}

table.tbl-standard td {
	border:#d9dbdb 1px solid;
	vertical-align:top;
}

table.tbl-standard caption {
    text-align: right;
    padding-right: 10px;
    padding-bottom: 3px;
}

table.tbl-border-none td {
	border:none !important;
	padding:0 3px !important;
}

table.tbl-products-property {
	margin: 5px auto 10px 0;
	border-collapse: collapse;
	border: 1px solid #ccc;
	font-size:13px;
	background-color:#FFF;
	width: 100%;
}

table.tbl-products-property th {
	padding: 2px 8px;
	background: #D1E6F5;
	border: #ccc 1px solid;
	text-align: center;
}
th.th-products-property-small {
	width: 5em;
}

td.td-property-number{
	text-align:center;
	vertical-align:middle;
}


table.tbl-products-property td {
	padding: 2px 8px;
	border: #ccc 1px solid;
}

td.td-products-property_01 {
	background: #DDFBE3;
}
td.td-products-property_02 {
	background: #DEFCBE;
}
td.td-products-property_03 {
	background: #F5FCDA;
}
td.td-products-property_04 {
	background: #DFFDF9;
}
td.td-products-property_05 {
	background: #DBEAFD;
}
td.td-products-property_06 {
	background: #EADEFE;
}
h2.h2-polyethylene{
	margin: 20px 10px 0 40px;
	color: #2372B1;
	font-weight: bold;
}
table.tblpolyethylene {
	width:700px;
	text-align:center;
}
table.tblpolyethylene th{
	border:#CCC 1px solid;
	background:#E1EDF9;
	text-align:center;
}
table.tblpolyethylene td {
	border:#CCC 1px solid;
	text-align:center;
}

@media screen and (max-width:767px) { 
  .head-area {
	  padding: 0 0 10px 10px;
      margin: 10px 0 0 0;
	  border-bottom: 5px solid #e6e6e8;
  }
  .h1-prod {
	  font-size: 5vw;
  }
  
  .sub-title {
	  font-size: 2.5vw;
  }
  
  .prod_category li{
	  height: 155px;
	  width: 30%;
  }
  
  .prod-main-img img{
	  width: 100%;
  }

/*表*/

  table.tbl-slide {
	  margin-left:10px !important;
	  display: block;
	  max-width: 95%;
	  overflow-x: auto;
	  table-layout: fixed;
  }
  
  table.tbl-slide th, table.tbl-slide td {
	  white-space: nowrap !important;
  }
 
  
  table.tbl-slide th, table.tbl-slide td {
	  margin: 0;
	  padding: 8px 10px;
	  border: 1px solid #ccc;
	  border-collapse: collapse;
	  border-spacing:0;
	  font-size: 13px !important;
  }

}


/*--- OLD ---*/
ul.ul-products {
	margin:0 0 0 17px !important;
	list-style-type:disc;
}
ol.ol-products {
	margin:0 0 0 25px !important;
}


dl.dl-product-comment {
	margin:15px 50px 20px 50px;
}
dl.dl-product-comment dt {
	float:left;  
    padding:5px 0 5px 10px;  
    clear:both;  
    font-weight:bold;  
}
dl.dl-product-comment dd {
     margin-left:20px;  
     padding:5px 5px 5px 10px;  
}


.product-details-img {
	margin:10px 40px 20px 40px;
}
.product-details-img table {
	margin:0 auto;
}
.product-details-img td {
	padding:3px;
	text-align:center;
}
.product-details-img p {
	margin:0 !important;
}
.product-details-img2 {
	margin:10px 40px 20px 40px;
	height:200px;
}


/*--製品情報カテゴリトップ用別窓リンクマーク--*/
.pro-link-new-win {
	padding-right:12px;
	background:url(../images/icon_new_window.gif) no-repeat right center;
}

p.product-page {
	margin-left:15px !important;
	margin-bottom:0px !important;
	font-weight:bold;
}
h2.product-page {
	font-weight:bold;
}

div.product-page-list {
	margin:0 0 15px 50px;
	/*border:#ccc 1px solid;*/
	/*border:#DDD 1px solid;*/
	border-top:#68B4FF 2px solid;
	border-bottom:#8CC6FF 1px solid;
/*	background:#F9F9F7;
*/	width:660px;
}
table.tbl-product-list {
	margin:5px auto 20px auto;
	border-bottom:#CCC 1px dotted;
	width:660px;
}
table.tbl-product-list th {
	padding:3px 10px 3px 10px;
	border-top:#CCC 1px dotted;
	vertical-align:top;
	width:90px;
}
table.tbl-product-list td {
	padding:3px 10px 3px 10px;
	border-top:#CCC 1px dotted;
}
ul.ul-product-list {
	padding:5px;
	width:650px;
}
ul.ul-product-list li {
	padding:2px 5px 1px 30px;
	/*background: url(../images/link-mark.gif) no-repeat 20px 8px;*/
	background:url(../images/link-mark_blue_small.gif) no-repeat 20px 8px;
	border-bottom:#CCC 1px dotted;
	color:#333;
	display:block;
	text-decoration:none;
}
ul.ul-product-list li a {
	color:#333;
	text-decoration:none;
}
ul.ul-product-list li a:hover {
	color:#06C;
	text-decoration:underline;
}
li.li-product-list-last {
	border-bottom:none !important;
}
li.li-product-list-first {
	border-top:#CCC 1px dotted;
}


/*--医薬 フッ素材料 UBE SF5化合物用--*/
.tdl-pharmaceutical-sf5 td {
	padding:10px 0;
	font-size:11px;
}

td.td-pharmaceutical-sf5-pic {
	text-align:center;
}
table.tdl-pharmaceutical-sf5_2{
	text-align:left !important;
	width:650px;
}
td.tdl-pharmaceutical-sf5_2pic{
	width:60px;
}
/*--↓クリッカブルマップ↓--*/
div#map-area {
	margin-bottom:15px;
	text-align:center;
	position:relative;
}
div#map-frame img {
	border:#999 1px solid;
}

div.box {
	background:#FFF;
	border:#999 1px solid;
	padding:10px 10px 20px 10px;
/*	width:550px;*/
	width:555px;
	display:none;
	text-align:left;
}
div.box h2 {
	margin:5px 10px 10px 10px;
	padding:5px 10px 5px 5px;
	background:#41A4C9;
	color:#FFF;
	clear:both;
	font-size:110%;
	font-weight:bold;
	text-align:left;
}
div.box h3 {
	margin-left:15px;
	color:#0080C0;
	font-weight:bold;
}
div.box p {
	margin:0 0 15px 20px;
	padding:0 0 5px 0;
/*	border-bottom:#CCC 1px solid;*/
    border-bottom:#67B0C9 2px solid;
}
img.box-float-img {
	margin:10px 20px 10px 10px;
	padding:4px;
	border:#EBEBEB 1px solid;
	float:right;
}
a.box-close {
	margin:0 auto !important;
	padding:5px 10px;
	background:#EAEAEA;
	border:#CCC 1px solid;
	text-align:center;
	width:60px;
	display:block;
}

map#map {
	position:absolute;
	top:0;
	left:50%;
}

div.box-image {
	margin:5px 3px 10px 15px;
	padding:3px;
	border:1px solid #999;
	float:left;
}
dl.box-dl{
	margin:10px 15px 0px 0;
	float:right;
	width:360px;
}

dl.box-dl dt{
	display:block;
	font-weight:bold;
	padding:0 5px;
	border-left:#67B0C9 3px solid;
	border-bottom:#CCC 1px dotted;
}
dl.box-dl dd{
	margin:2px 0 7px 0;
	padding:2px 3px;
}

/*--↑クリッカブルマップ↑--*/


/*--- Telecommunication Parts ---*/
table.tbl-chemical-13{
	margin:0 0 30px 30px;
}
table.tbl-chemical-13 th {
	padding:10px;
	border:#CCC 1px solid;
	background:#E1EDF9;
	vertical-align:top;
	width:250px;
}
table.tbl-chemical-13 td {
	border:#CCC 1px solid;
}

.tbl-sim{
	margin-left:15px;
	box-sizing:border-box !important;
        font-size: 13px;
}
.tbl-sim th{
	border:#CCC 1px solid;
	background:#E1EDF9;
	font-weight:bold;
}
.tbl-sim td{
	padding:5px;
	border:#CCC 1px solid;
	vertical-align:top;
}
.tbl-set-markers td{	
	border:1px solid #FFF !important;
}
td.border-bottom-white{
	border-top:2px solid #FFF !important;
}
.tbl-howto{
	margin-left:40px;
	margin-bottom:50px;
	box-sizing:border-box;
}
.tbl-howto th{
	border:#CCC 1px solid;
	font-weight:bold;
}
.tbl-howto td{
	padding:5px;
	border:#CCC 1px solid;
	vertical-align:top;
	box-sizing:border-box;
}
.tbl-howto td.better{
	background:#E1EDF9;
}

/*表*/


table.tbl-products-property {
	margin: 5px auto 10px 20px;
	border-collapse: collapse;
	border: #999 2px solid;
	font-size:11px;
	background-color:#FFF;
}
table.tbl-products-property th {
	padding: 2px 5px;
	background: #D1E6F5;
	border: #999 1px solid;
	text-align: center;
}
th.th-products-property-small {
	width: 5em;
}
td.td-property-number{
	text-align:center;
	vertical-align:middle;
}


table.tbl-products-property td {
	padding: 2px 5px;
	border: #999 1px solid;
}

td.td-products-property_01 {
	background: #DDFBE3;
}
td.td-products-property_02 {
	background: #DEFCBE;
}
td.td-products-property_03 {
	background: #F5FCDA;
}
td.td-products-property_04 {
	background: #DFFDF9;
}
td.td-products-property_05 {
	background: #DBEAFD;
}
td.td-products-property_06 {
	background: #EADEFE;
}
h2.h2-polyethylene{
	margin: 20px 10px 0 40px;
	color: #2372B1;
	font-weight: bold;
}

/*ポリイミド*/

div.product-page-list-sub {
	margin:0 0 15px 50px;
	border-bottom:#8CC6FF 1px solid;
	width:660px;
}

span.product-page-link a {
	color:#333;
	text-decoration:none;
}

span.product-page-link a:hover {
	color:#06C;
	text-decoration:underline;
}

/* --- cement products-list 2段組 --- */
ul.ul-product-list a.a-product-list {
	display: block;
	color: #333;
	text-decoration: none;
}

ul.ul-product-list a.a-product-list:hover > span {
	color: #06C;
	text-decoration: underline;
}

ul.ul-product-list a.a-product-list:after,
ul.ul-product-list a.a-product-list:before {
	content: "";
	clear: both;
	display: block;
}

ul.ul-product-list span{
	display: block;
}

ul.ul-product-list span.span-product-list-left {
	float: left;
	width: 180px;
	text-indent: -1em;
	padding-left: 1em;
}


ul.ul-product-list span.span-product-list-right {
	margin-left: 180px;
	text-indent: -1em;
	padding-left: 1em;
}

ul.ul-product-list span.span-product-list-left300 {
	float: left;
	width: 250px;
	text-indent: -1em;
	padding-left: 1em;
}


ul.ul-product-list span.span-product-list-right300 {
	margin-left: 250px;
	text-indent: -1em;
	padding-left: 1em;
}


a.cat-sds {
	color: #333;
	text-decoration: none;
}

a.cat-sds:hover {
	color:#06C;
	text-decoration: underline;
}

.txt-indent5em {
	text-indent: 5em;
}

.txt-indent2em {
	text-indent: 2em;
}

.txt-indent4em {
	text-indent: 4em;
}

table.noborder {
	border:none;
}

dl.dl-products {
	text-indent: 2em;
}

dl.dl-products dt {
	text-indent: 4em;
}

dl.dl-products dd {
	text-indent: 6em;
}

/*-- old --*/

dl.dl-product-comment {
	margin:15px 00px 20px 0px;
    clear:both;  
}
dl.dl-product-comment dt {
	float:left;  
    padding:5px 0 5px 10px;  
    font-weight:bold;  
}
dl.dl-product-comment dd {
     margin-left:10px;  
     padding:5px 5px 5px 10px; 
}
dl.dl-product-item-comment {
	margin:15px 10px 0 15px;
}
dl.dl-product-item-comment dt {
	float:left;  
    padding:0;  
    clear:both;  
    font-weight:bold;  
}
dl.dl-product-item-comment dd {
     margin-left:5px;
	 overflow:auto;
}

.products-column-right {
	margin-left:15px;
	margin-bottom:10px;
	float:right;
	text-align:center;
	width:148px;
}
.products-column-left {
	margin-right:15px;
	margin-bottom:10px;
	float:left;
	text-align:center;
	width:148px;
}

.products-column {
	margin-bottom:10px;
	float:left;
	width:493px;
}

li.li-none {
	list-style-type:none;
}

/*--お問い合わせ--*/
.contact-list {
	padding: 0 0 30px 0;
	margin: 0 auto;
	width: 1000px;
}

.contact-list h2 {
	font-size: 19px;
	font-weight: bold;
}

/*--新着情報--*/
.news-list {
	padding: 0 0 30px 0;
	margin: 0 auto;
	width: 1000px;
}

/*--FAQ (Frequently Asked Questions)--*/
.scroll-faq {
	margin-top: -230px;
	padding-top: 230px;
}


@media screen and (max-width: 767px) {

	.content {
		margin: 0 3%;
	}

	.content p {
		margin: 10px;
		font-size: 15px;
		line-height: 1.6;
	}


	table.tbl-standard {
		margin-left:10px !important;
		display: block;
		max-width: 95%;
		overflow-x: auto;
		table-layout: fixed;
	}

	table.tbl-standard th,table.tbl-standard td {
		white-space: nowrap !important;
	}

	table.tbl-standard th, td {
		margin: 0;
		padding: 8px 10px;
		border-collapse: collapse;
		border-spacing:0;
		font-size: 12px !important;
	}

table.tbl-standard::-webkit-scrollbar {
  height: 5px;
}

table.tbl-standard::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}

table.tbl-standard::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}

	.side-nav {
		margin: 20px 2.5%;
		box-sizing: border-box;
		width: 95%;
	}

	.tag {
		margin: 10px 0 20px 20px;
		float: none;
	}

	.tag:after {
		content: ""; 
		display: block; 
		clear: both;
	}

	.sub-title {
		margin-top: 0;
	}
	.page-nav li a {
		margin: 0 5px 5px 0;
		font-size: 13px;
	}
	.head-area {
		padding: 0 0 15px 10px;
		margin: 15px 0 10px 0;
	}
	.page-nav {
		margin: 0 0 10px 10px;
	}
	.head-area-left {
		padding :15px 0 10px 5px;
	}

	.head-left {
		margin: 0px 2% 20px 2%;
		float: none;
		width: 100%;
	}
	.head-right{
		margin: 0 5%;
		float: none;
		width: 90%;
	}
	.head-left .sub-title {
		margin-top: 5px;
	}
	.prod {
		padding: 20px 0 10px 0;
		clear: both;
	}
	.prod_category li {
		height: auto;
	}
	.prod_category li h3.line1 {
		padding: 2.5vw;
		bottom: 5px;
		font-size: 3.5vw;
		line-height: 1;
	}
	.prod_category li h3.line2 {
		padding: 2vw;
		bottom: 2px;
		font-size: 3vw;
		line-height: 1.2;
	}
	#display-area {
		margin: 0 3vw;
		padding: 5px 10px;
	}
	#display-area p {
		font-size: 12px;
	}
	.h4-prod_category {
		padding: 5px 0 3px 20px;
		font-size: 15px;
	}
	.prod-list {
		margin: 10px auto;
	}
	.prod-list-box {
		padding: 10px 10px 10px 8px;
	}
	.prod-list-box h3 {
		padding: 0 0 5px 15px;
		font-size: 15px;
		background: url(../svg/arrow_bl_rt_thin.svg)  no-repeat left top 4px;
		background-size: 6px;
	}
	.prod-list-box p {
		padding: 0 0 5px 15px;
		font-size: 12px;
	}
	.prod-list-box span {
		font-size: 10px;
	}
	.prod-main-img img {
		width: 60%;
	}
	.prod-list-box img {
		width: 100px;
	}
	.prod-section {
		padding: 5%;
		width: auto;
	}
	.prod-section img{
		margin: 0 0 10px 0;
		float: none;
		width: 100%;
	}
	.prod-section div {
		float: none;
		width: auto;
	}
	.h2-prod {
		font-size: 18px;
	}
	.ul-link li {
		margin: 0 15px 2px 0;
		font-size: 13px;
	}
	.contact-list {
		width: 100%;
	}

div.product-page-list {
	margin: 0;
	width: 100%;
}

div.product-page-list-sub {
	margin: 0;
	width: 100%;
}
ul.ul-product-list {
	width: 100%;
}

ul.ul-product-list li {
	padding: 2px 0 1px 0;
}

ul.ul-product-list li a {
	font-size: 14px;
}
.products-column {
	width: auto;
}
.prod-main-img img {
	margin-bottom: 20px;
	margin-right: 2%;
	width: 48%;
	float: left;
}

table.tblpolyethylene, .tbl-products-property ,.tbl-sim{
	margin-left:10px !important;
	display: block;
	max-width: 95%;
	overflow-x: auto;
	table-layout: fixed;
	font-size: 11px;
}

table.tblpolyethylene th, table.tblpolyethylene td ,.tbl-products-property th, .tbl-products-property td, .tbl-sim th, .tbl-sim td{
	white-space: nowrap !important;
	margin: 0;
	padding: 8px 10px;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 11px !important;
}

.h1-only {
	font-size: 22px !important;
}

.main-only-wrapper {
	margin: 0 5%;
	width: 90%;
}

.side-nav li a {
	padding: 8px 12px;
	font-size: 12px;

}

.prod_category-btn {
	height: 12px;
	width: 12px;
	background-size:12px;
}

}

@media screen and (min-width:460px) and ( max-width:768px) {
	/*　for iPad 　*/
	.prod_category li h3.line1 {
		font-size: 2vw;
	}
	.prod_category li h3.line2 {
		font-size: 2vw;
	}
}